*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    background:linear-gradient(to top,blue,black);
    color: white;
}

#grid-container{
    width: 250px;
    height: 250px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(3,1fr);
    gap: 5px;
    margin: 14px;
}

#grid-container .box{
    background-color: rgba(128, 128, 128, 0.5);
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s all ease;
}

#grid-container .box:hover{
    transform: scale(1.05);
}

#start-btn{
    padding: 5px 24px;
    border-radius: 10px;
    font-size: large;
    cursor: pointer;
    border: none;
    outline: none;
    position: relative;
    transition: all 0.3s ease;
}

#start-btn:hover{
    transform:scale(1.05);
}

.active {
    background-color: green !important;
}